
package com.tmerclub.cloud.common.product.vo.search;

import io.swagger.v3.oas.annotations.media.Schema;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * @author tmerclub
 * @date 2020/11/17
 */
public class SearchItemVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "品牌列表信息")
    private List<BrandSearchVO> brands;

    public List<BrandSearchVO> getBrands() {
        return brands;
    }

    public void setBrands(List<BrandSearchVO> brands) {
        this.brands = brands;
    }

    @Override
    public String toString() {
        return "SearchItemVO{" +
                "brands=" + brands +
                '}';
    }
}
